[Bug 14422] Kernel upgrade requires manual "depmod"

bugzilla-daemon at bugzilla.ubuntu.com bugzilla-daemon at bugzilla.ubuntu.com
Mon Oct 3 01:58:09 UTC 2005

Please do not reply to this email.  You can add comments at
Ubuntu | linux-restricted-modules

------- Additional Comments From jack at thewizardrie.com  2005-10-03 02:58 UTC -------
I have the same problem, I've got an onboard GeForce4 MX the nvidia-glx drivers.
When I updated to the latest breezy kernel (2.6.12-9-386), it was unable to load
the 'nvidia' module. After reading this I did 'depmod -a' and it fixed it. (This
happened both when I tried an apt-get dist-upgrade to breezy from hoary, and
also later when I clean-installed breezy from the iso, and let the auto-update
upgrade all the packages.)

Configure bugmail: http://bugzilla.ubuntu.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the QA contact for the bug, or are watching the QA contact.

More information about the kernel-bugs mailing list